Bug 558493 - Include ctdb in RHEL5 Server channel(s)
Include ctdb in RHEL5 Server channel(s)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ctdb (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: Sumit Bose
Cluster QE
: TechPreview
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-25 09:23 EST by Ludek Smid
Modified: 2010-03-30 05:07 EDT (History)
4 users (show)

See Also:
Fixed In Version: ctdb-1.0.82-1.el5
Doc Type: Technology Preview
Doc Text:
CTDB is a clustered database based on Samba's Trivial Database (TDB). The ctdb package is a cluster implementation used to store temporary data. If an application is already using TBD for temporary data storage, it can be very easily converted to be cluster-aware and use CTDB. CTDB was previously available in Supplementary and is now in the ClusterStorage Channel.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 05:07:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2010-01-25 09:23:15 EST
Description of problem:
We need to move ctdb into RHEL5 Server RHN channel.

Version-Release number of selected component (if applicable):
N/A

Actual results:
ctdb is manually included into compose by RCM

Expected results:
Regular erratum exists and is tested by QE.

Additional info:
N/A
Comment 1 Ludek Smid 2010-01-25 11:20:58 EST
This is really ctdb bug. Package already exists and we just need to file an erratum for RHEL 5.5.
Comment 5 Sumit Bose 2010-02-11 15:01:03 EST
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
CTDB is a clustered database based on Samba's Trivial Database (TDB). The ctdb package is a cluster implementation used to store temporary data. If an application is already using TBD for temporary data storage, it can be very easily converted to be cluster-aware and use CTDB.

CTDB was previously available as Technology Preview and is now fully supported in the ClusterStorage Channel.
Comment 8 Sumit Bose 2010-02-12 12:06:10 EST
Technical note updated. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,3 +1,3 @@
 CTDB is a clustered database based on Samba's Trivial Database (TDB). The ctdb package is a cluster implementation used to store temporary data. If an application is already using TBD for temporary data storage, it can be very easily converted to be cluster-aware and use CTDB.
 
-CTDB was previously available as Technology Preview and is now fully supported in the ClusterStorage Channel.+CTDB was previously available in Supplementary and is now in the ClusterStorage Channel.
Comment 15 errata-xmlrpc 2010-03-30 05:07:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0320.html

Note You need to log in before you can comment on or make changes to this bug.